/*font-family:'UniversLTW01-57Condense 723821';
font-family:'UniversLTW01-67BoldCn';
font-family:'UniversLTW01-47LightCn';*/
body {
  font-family: 'UniversLTW01-47LightCn';
  color: #8b8b8b;
}
.not-front #main-wrapper {
  background: url(images/main-wrap-bg.png) repeat-x;
}
.not-front #title-holder {
  background: url(images/main-bg.png) no-repeat center top;
  height: 140px;
  line-height: 140px;
}
.not-front #title-holder h1 {
  margin: 0;
  color: #fff;
  font-weight: normal;
  font-size: 1.8em;
}
.not-front #title-holder .container {
  margin-top: 0;
}
a {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
a:link,
a:visited { color: #f99c1c; }
a:hover, a:active, a.active, a.active-trail.active { color: #f15922; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
#content a:link,
#content a:visited { color: #f15922; }
#content a:hover, 
#content a:active, 
#content a.active, 
#content a.active-trail.active { color: #f99c1c; }
#content-wrapper {
  margin-top: 35px;
}
strong {
  font-weight: normal;
  font-family:'UniversLTW01-67BoldCn';
}
h1, h2, h3, h4, h5,
#block-system-main-menu li {
  text-transform: uppercase;
  font-weight: normal;
}
h1, h2, h3, h4, h5 {
  font-family: "UniversLTW01-57Condense 723821";
}
#logo {
  float: left;
}
.region-header {
  padding: 0;
  float: left;
  width: 720px;
}
.region-header p {
  margin: 0;
}
#content {
  border-bottom: 1px solid #f99d1c;
  padding-bottom: 40px;
}
#block-system-main-menu {
  float: right;
  margin-top: 15px;
}
#block-system-main-menu ul {
  margin: 0;
  padding: 0;
}
#block-system-main-menu li {
  list-style: none;
  margin: 0 0 0 30px;
  padding: 0;
  float: left;
  font-family: 'UniversLTW01-47LightCn';
}
#highlighted {
  background: #f99d1c;
}
#block-block-1 {
  text-align: right;
  color: #f15922;
}
#footer {
  margin: 40px 0;
}
/** Carousel **/
.node-carousel-item {
  position: relative;
  width: 960px;
}
.carousel-text {
  position: absolute;
  top: 20px;
  left: 0px;
  width: 40%;
  color: #fff;
  z-index: 2;
  font-size: 1.2em;
  line-height: 1.7em;
}
.carousel-text a {
  color: #fff;
  text-transform: uppercase;
  font-family: "UniversLTW01-57Condense 723821";
}
.node-carousel-item .field-type-image {
  float: right;
}
.js #block-views-carousel-block .views-row {
  display: none;
}
.view-id-carousel {
  position: relative;
}
.carousel-overlay {
  position: absolute;
  left: 0;
  top: 0;
}
#cpager {
  position: absolute;
  right: 0px;
  bottom: 0px;
  z-index: 10;
}
#cpager a {
  display: block;
  float: left;
  margin: 0 0 0 4px;
  padding: 1px 8px;
  background: #fff;
  font-family:'UniversLTW01-67BoldCn';
  color: #6d6d6d;
  font-size: 0.9em;
}
#cpager a.activeSlide,
#cpager a:hover {
  background: #cacbcc;
}
/** Sidebar **/
.big-contact {
  display: block;
  width: 198px;
  height: 42px;
  background: url(images/contact-btn.png) no-repeat;
  text-indent: -100000px;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.big-contact:hover {
  background-position: bottom left;
}
#sidebar-second {
  color: #F93;
}
#sidebar-second ul {
  padding: 0;
  margin: 0 0 20px 0;
  text-transform: uppercase;
  color: #ff9933;
  font-size: 1.1em;
}
#sidebar-second li {
  /*text-indent: 20px;*/
  /*background: url(images/side-bullet.png) no-repeat left 7px;*/
  margin: 10px 0;
  margin-left: 20px;
}
/** Front page **/
.view-front-page .views-row {
  width: 332px;
  margin-bottom: 40px;
}
.view-front-page .views-row-odd {
  float: left;
}
.view-front-page .views-row-even {
  float: right;
}
ul.inline li.node-readmore {
  padding: 0;
}
/** Pages **/
.node-page .field-type-image,
.node-page .field-type-image .field-item {
  margin-bottom: 25px;
}
.with-images .field-name-field-other-images {
  float: right;
}
.with-images .field-name-body {
  width: 100%;
  float: left;
  margin-right: -280px;
}
.with-images .field-name-body .field-items {
  margin-right: 280px;
}
.field-name-field-images .field-item {
  float: left;
  margin: 17px;
}

#contact-site-form input,
#contact-site-form textarea  {
  outline: 0;
  border: 1px #ccc solid;
  padding: 7px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: #fff;
}
#contact-site-form input[type='submit'] {
  background: #F93;
  padding: 10px;
  color: #fff;
}
#contact-site-form input[type='submit']:hover {
  background: #ff860d;
}